version: 0.30.2
files:
  - url: ipfs-desktop-0.30.2-linux-x86_64.AppImage
    sha512: +WcYVJQrgHIMKdWvyK5q9OTgeyiebzEE4c2eN4JGLBdpNqRuYM2xyPoZ0KX2DscHQWokZsy8mb7vJAjKC9kOPw==
    size: 138255455
    blockMapSize: 146547
  - url: ipfs-desktop-0.30.2-linux-amd64.deb
    sha512: NhFNGwG+Blcg08FWGXd2P5XRo9LD4GC1ra1TQYk+jH9Kb9kLnZikNyCdge89IjIqmQQEGa59iF3LlTdHXWU1AA==
    size: 101558072
  - url: ipfs-desktop-0.30.2-linux-x86_64.rpm
    sha512: KuFpEdrDWsyHvR6qvjpOMd+zZMb4HBNQ1114MYYW17nZNN8QiiKW3b+kX57wHuuaTXTRULBrp6B58DRw0sJdbQ==
    size: 101163025
path: ipfs-desktop-0.30.2-linux-x86_64.AppImage
sha512: +WcYVJQrgHIMKdWvyK5q9OTgeyiebzEE4c2eN4JGLBdpNqRuYM2xyPoZ0KX2DscHQWokZsy8mb7vJAjKC9kOPw==
releaseDate: '2023-09-13T20:01:24.449Z'
